# TriggeringEventEvaluatorFactory.cpp File Reference

`#include <log4cpp/TriggeringEventEvaluatorFactory.hh>`
`#include <stdexcept>`

Include dependency graph for TriggeringEventEvaluatorFactory.cpp:

## Namespaces

namespace | log4cpp

## Functions

std::auto_ptr< TriggeringEventEvaluator > | log4cpp::create_level_evaluator (const FactoryParams &params)

## Variables

static TriggeringEventEvaluatorFactory * | log4cpp::evaluators_factory_ = 0